TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Extension ( any S, nof(any) a ) -> any

### Description

<shortdoc> The extension of 'S' specified by 'a' </shortdoc>

### Examples

K := Extension(Q,X^2+2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack